
a,
a:hover {
	text-decoration:none;
}
ul,
ol {
	list-style:none; padding:0; margin:0
}
/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	position:relative;
	display:inline-block;
	font-size:13px;
	font-weight:normal;
	
}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
	
	
	margin:0px; padding:0px 9px 0 9px; font-family: 'open_sansregular'; font-size:13px; color:#FFFFFF; background:url(../imgs/menu_line.png) no-repeat right 12px; list-style:none outside none; display:block; text-transform:uppercase;
}
.nav-item:last-child { background:none; padding-right:0}
.nav-item a {
	display:block;
	color:#FFF;
	padding:15px 15px;
	/*background:#7A1E61;*/
	margin-top: 3px;
	line-height: 25px;
}
.nav-item > a:hover, .nav-item > a.current {
	background:#f36a22;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
}
.nav-submenu-item a {
	background:#8B2770;
	border-bottom:1px solid #9A337E;
	display:block;
	padding:15px;
}
.nav-submenu-item a:hover {
	background:#932C77;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:6px;
	right:0;
	background:#3D3D3B url(../imgs/nav.svg) no-repeat center center;
	background-size:18px;
	height:40px;
	width:40px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../imgs/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (max-width: 991px) {
.nav-item { font-size: 12px;padding: 0px 4px;}
.nav-item a {padding: 15px 6px;}
}

@media only screen and (max-width: 767px) {
	.nav_main{height:50px;}
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:49px 0 0;
	}
	.nav-list {
		display:none;
	}
	.nav-item, .nav-item:last-child {
		width:100%;
		float:none;
		background:#028be0;
		box-sizing:border-box;
		border-bottom:1px solid #a4dafb;
		padding:0
	}
	.nav-item > a {
		padding: 8px 15px;
		margin-top:0
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
}